Permalink
Browse files

laxed the required mptt version a bit, we now support >=0.5.1, <0.6

  • Loading branch information...
beniwohli committed Jun 20, 2012
1 parent 3c71de8 commit 238837bf84fe5e1e07bb9a684da4985dc517b0a9
Showing with 1 addition and 1 deletion.
  1. +1 −1 setup.py
View
@@ -32,7 +32,7 @@
'django-classy-tags>=0.3.4.1',
'south>=0.7.2',
'html5lib',
- 'django-mptt==0.5.2',
+ 'django-mptt>=0.5.1,<0.6',
'django-sekizai>=0.6.1',
],
tests_require=[

0 comments on commit 238837b

Please sign in to comment.